Redmine - Feature #22140

Add date-time to custom fields datatypes
2016-03-03 17:19 - Maxim KrusSina

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Custom fields Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

Please, add Date-Time to custom fields.
Now there is only Date data type.

Related issues:
Is duplicate of Redmine - Feature #11044: Custom field types for time and dat... New

History

#1 - 2016-03-06 08:34 - Hide MATSUTANI

When | need it, | use text formatted custom fields designating regular expression like ""\d+\\d+\\d+ \d+:\d+'.

Could it be an alternative for your requirement?

#2 - 2016-04-09 09:50 - Dipan Mehta
+1. Very Useful.

#3 - 2016-05-06 12:45 - Toshi MARUYAMA

- Description updated

#4 - 2017-01-05 17:27 - Jérome BATAILLE
Seems that it duplicates #11044

#5 - 2017-01-05 18:24 - Maxim Krusina
- Is duplicate of Feature #11044: Custom field types for time and datetime added

#6 - 2017-01-05 18:25 - Maxim Krusina
- Status changed from New to Closed

- Resolution set to Duplicate

#7 - 2017-09-27 12:49 - Maxim Krusina
Just posted it here: New datatypes for custom fields
https://www.redmine.org/issues/11044
https://www.redmine.org/boards/5/topics/53737
http://www.tcpdf.org

